Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Switch
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Protocolos Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Indicadores LED de comunicação
Segurança de portas estáticas
SIM
Faixa MTBF
334101 Horas
Segurança
CE, CE LVD, UL/cUL
Algoritmo de segurança suportado
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Suporte SSH/SSL
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Consumo de energia
Faixa de temperatura de operação
-5 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Tipo de memória
DDR3-SDRAM
Faixa de temperatura de armazenamento Celsius
Nível de ruído
49,7 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Fator de forma
Volume de processamento
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
56 Gbit/s
Número de slots para módulos SFP
Número de ventiladores
1 fan(lar)
Filtragem de Endereço MAC
SIM
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DGS-1210-52/ME/A1A
Categoria
Switches de rede
Manual de uso
SIM
Marca
D-Link
Nome do Produto
DGS-1210-52/ME/A1A
Mercados vendidos
TR, RU, BY, AM
Data de adição ao sistema
2014-07-19
Data de produção
Código do produto
DGS-1210-52/ME/A1A
Empilhável
SIM
Entrada do console
RJ-45
Suporte MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Switch